@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@400;500;600;800&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;500;600;700;900&family=Noto+Sans+JP:wght@400;500;700;900&display=swap");
.lp_main {
    font-family: "Noto Serif JP", serif;

    h1 {
        font-weight: 700;
    }

    h2 {
        font-weight: 700;
    }

    h3 {
        font-weight: 700;
    }

    h4 {
        font-weight: 700;
    }

    .f-bold {
        font-weight: 700;
    }

    .visible {
        visibility: visible;
    }

    .absolute {
        position: absolute;
    }

    .relative {
        position: relative;
    }

    .bottom-0 {
        bottom: 0px;
    }

    .bottom-1\/4 {
        bottom: 25%;
    }

    .left-\[2vw\] {
        left: 2vw;
    }

    .right-0 {
        right: 0px;
    }

    .top-1\/2 {
        top: 50%;
    }

    .top-\[9vw\] {
        top: 9vw;
    }

    .z-10 {
        z-index: 10;
    }

    .row-start-1 {
        grid-row-start: 1;
    }

    .mx-auto {
        margin-left: auto;
        margin-right: auto;
    }

    .mb-20 {
        margin-bottom: 50px;
    }

    .mb-5 {
        margin-bottom: 12.5px;
    }

    .mt-0 {
        margin-top: 0px;
    }

    .mt-12 {
        margin-top: 30px;
    }

    .mt-14 {
        margin-top: 35px;
    }

    .mt-2 {
        margin-top: 5px;
    }

    .mt-20 {
        margin-top: 50px;
    }

    .mt-3 {
        margin-top: 7.5px;
    }

    .mt-32 {
        margin-top: 80px;
    }

    .mt-6 {
        margin-top: 15px;
    }

    .mt-8 {
        margin-top: 20px;
    }

    .mt-\[0\.15rem\] {
        margin-top: 1.5px;
    }

    .mt-\[2\.7rem\] {
        margin-top: 27px;
    }

    .mt-\[5\.2rem\] {
        margin-top: 52px;
    }

    .mt-\[7\.8rem\] {
        margin-top: 78px;
    }

    .block {
        display: block;
    }

    .inline {
        display: inline;
    }

    .flex {
        display: flex;
    }

    .inline-flex {
        display: inline-flex;
    }

    .grid {
        display: grid;
    }

    .hidden {
        display: none;
    }

    .w-\[95\%\] {
        width: 95%;
    }

    .w-auto {
        width: auto;
    }

    .w-full {
        width: 100%;
    }

    .transform {
        transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    }

    .list-none {
        list-style-type: none;
    }

    .grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    .flex-col {
        flex-direction: column;
    }

    .flex-wrap {
        flex-wrap: wrap;
    }

    .items-center {
        align-items: center;
    }

    .gap-2 {
        gap: 5px;
    }

    .gap-3 {
        gap: 7.5px;
    }

    .gap-x-2 {
        -moz-column-gap: 5px;
        column-gap: 5px;
    }

    .space-y-12 > :not([hidden]) ~ :not([hidden]) {
        --tw-space-y-reverse: 0;
        margin-top: calc(30px * calc(1 - var(--tw-space-y-reverse)));
        margin-bottom: calc(30px * var(--tw-space-y-reverse));
    }

    .rounded-full {
        border-radius: 9999px;
    }

    .border {
        border-width: 1px;
    }

    .border-2 {
        border-width: 2px;
    }

    .border-solid {
        border-style: solid;
    }

    .border-\[\#E24614\] {
        --tw-border-opacity: 1;
        border-color: rgb(226 70 20 / var(--tw-border-opacity));
    }

    .bg-\[\#E24614\] {
        --tw-bg-opacity: 1;
        background-color: rgb(226 70 20 / var(--tw-bg-opacity));
    }

    .bg-\[\#FDEACF\] {
        --tw-bg-opacity: 1;
        background-color: rgb(253 234 207 / var(--tw-bg-opacity));
    }

    .bg-\[\#FEF7F0\] {
        --tw-bg-opacity: 1;
        background-color: rgb(254 247 240 / var(--tw-bg-opacity));
    }

    .bg-white {
        --tw-bg-opacity: 1;
        background-color: rgb(255 255 255 / var(--tw-bg-opacity));
    }

    .px-10 {
        padding-left: 25px;
        padding-right: 25px;
    }

    .px-12 {
        padding-left: 30px;
        padding-right: 30px;
    }

    .py-16 {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .py-4 {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .pb-14 {
        padding-bottom: 35px;
    }

    .pb-32 {
        padding-bottom: 80px;
    }

    .pb-36 {
        padding-bottom: 90px;
    }

    .pl-8 {
        padding-left: 20px;
    }

    .pl-\[2em\] {
        padding-left: 2em;
    }

    .pr-\[4em\] {
        padding-right: 4em;
    }

    .pt-16 {
        padding-top: 40px;
    }

    .pt-28 {
        padding-top: 70px;
    }

    .pt-32 {
        padding-top: 80px;
    }

    .pt-\[50px\] {
        padding-top: 50px;
    }

    .text-center {
        text-align: center;
    }

    .text-right {
        text-align: right;
    }

    .text-16_18 {
        font-size: clamp(16px, 14px + 0.4vw, 18px);
    }

    .text-16_34 {
        font-size: clamp(16px, 9.57px + 1.648vw, 34px);
    }

    .text-16_37 {
        font-size: clamp(16px, 8.5px + 1.923vw, 37px);
    }

    .text-18_20 {
        font-size: clamp(18px, 12px + 1.2vw, 20px);
    }

    .text-18_24 {
        font-size: clamp(18px, 12px + 1.2vw, 24px);
    }

    .text-20_26 {
        font-size: clamp(20px, 14px + 1.2vw, 26px);
    }

    .text-22_26 {
        font-size: clamp(22px, 19.44px + 0.656vw, 26px);
    }

    .text-24_26 {
        font-size: clamp(24px, 22px + 0.4vw, 26px);
    }

    .text-28_30 {
        font-size: clamp(28px, 22px + 0.4vw, 30px);
    }

    .text-30_68 {
        font-size: clamp(30px, 17.09px + 3.31vw, 68px);
    }

    .text-40_81 {
        font-size: clamp(40px, 25.36px + 3.755vw, 81px);
    }

    .text-40_90 {
        font-size: clamp(40px, 23.01px + 4.355vw, 90px);
    }

    .text-\[1\.6rem\] {
        font-size: 16px;
    }

    .font-bold {
        font-weight: 700;
    }

    .font-medium {
        font-weight: 500;
    }

    .font-normal {
        font-weight: 400;
    }

    .font-semibold {
        font-weight: 600;
    }

    .leading-\[1\.5\] {
        line-height: 1.5;
    }

    .leading-none {
        line-height: 1;
    }

    .tracking-normal {
        letter-spacing: 0em;
    }

    .tracking-wider {
        letter-spacing: 0.05em;
    }

    .text-\[\#62413C\] {
        --tw-text-opacity: 1;
        color: rgb(98 65 60 / var(--tw-text-opacity));
    }

    .text-\[\#E24614\] {
        --tw-text-opacity: 1;
        color: rgb(226 70 20 / var(--tw-text-opacity));
    }

    .underline {
        text-decoration-line: underline;
    }

    .filter {
        filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
    }

    .transition {
        transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-backdrop-filter;
        transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
        transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
        transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
        transition-duration: 150ms;
    }

    /* インバウンドページ用css */

    .lp_main {
        overflow: visible;
        overflow-x: clip;
    }

    .lp_header {
        border: none;
    }

    .shipporimin {
        font-family: "Shippori Mincho", serif;
    }

    p {
        font-weight: 400;
    }

    /* button
    ------------------------*/

    .tour_btn a {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        width: min(100%, 310px);
        margin: 0 auto;
        padding-top: 22px;
        padding-bottom: 22px;
        font-weight: 500;
        font-size: 16px;
        background: #e24614;
        border-radius: 50px;
        font-family: "Noto Serif JP", serif;
        transition: filter 0.3s;
    }

    .tour_btn a:after {
        content: "";
        position: absolute;
        top: 50%;
        right: 20px;
        display: inline-block;
        width: 22px;
        height: 22px;
        font-weight: 900;
        vertical-align: middle;
        background-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" width="22.016" height="22.016" viewBox="0 0 22.016 22.016"><g transform="translate(-3.375)"><path d="M14.716,10.28a1.025,1.025,0,0,1,1.445,0l5.049,5.065a1.02,1.02,0,0,1,.032,1.408l-4.975,4.991a1.02,1.02,0,1,1-1.445-1.44l4.229-4.292L14.716,11.72A1.009,1.009,0,0,1,14.716,10.28Z" transform="translate(-2.73 -5.009)" fill="%23fff"/><path d="M3.375,14.383A11.008,11.008,0,1,0,14.383,3.375,11.007,11.007,0,0,0,3.375,14.383Zm1.694,0A9.311,9.311,0,0,1,20.967,7.8,9.311,9.311,0,1,1,7.8,20.967,9.235,9.235,0,0,1,5.069,14.383Z" transform="translate(0 -3.375)" fill="%23fff"/></g></svg>');
        transform: translateY(-50%);
        -webkit-mask-repeat: no-repeat;
        mask-repeat: no-repeat;
        -webkit-mask-position: center;
        mask-position: center;
    }

    .tour_btn a:hover {
        filter: brightness(115%);
    }

    /* レイアウト
    ------------------------*/

    .tour_bg {
        background: url("/wp-content/themes/mngtr_basic/img/lp/tour//bg.jpg");
        background-repeat: repeat;
    }

    .tour_container {
        position: relative;
        width: min(1100px, 100% - 50px);
        margin-inline: auto;
    }

    /* その他共有
    ------------------------*/

    [class^=tour_ttl] {
        position: relative;
        z-index: 1;
    }

    .tour_ttl {
        font-size: clamp(30px, 23.61px + 1.639vw, 40px);
        line-height: 1.2;
    }

    .tour_ttl2 {
        /* font-size: clamp(46px, 1.45vw + 40.5px, 58px); */
        font-size: clamp(44px, 1.7vw + 37.6px, 58px);
        letter-spacing: 2px;
    }

    [class^=deco] {
        position: absolute;
        z-index: 0;
    }

    .tour_cords {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        row-gap: 55px;
    }

    @media (min-width: 768px) {
        .tour_cords {
            row-gap: 60px;
        }
    }

    .tour_cord {
        position: relative;
        width: 100%;
    }

    .tour_cordTtl {
        font-size: clamp(24px, 1.33vw + 19px, 35px);
        line-height: 1.4;
    }

    .tour_cordTxt {
        font-size: clamp(14px, 0.48vw + 12.2px, 18px);
        line-height: 1.6428571429;
    }

    .tour_cords.-intro {
        row-gap: 30px;
    }

    .tour_cords.-intro > .tour_cord {
        width: calc((100% - 40px) / 2);
    }

    .tour_cords.-intro > .tour_cord > .tour_cordTxt {
        padding-top: 10px;
    }

    @media screen and (min-width: 768px) {
        .tour_cordTtl {
            line-height: 1.25;
        }

        .tour_cordTxt {
            line-height: 1.5555555556;
        }

        .tour_cords {
            row-gap: 80px;
        }

        .tour_cords.-intro > .tour_cord {
            width: 20%;
        }

        .tour_cords.-intro > .tour_cord > .tour_cordTxt {
            padding-top: 15px;
        }

        .tour_cords.-pc2column > .tour_cord {
            width: calc((100% - 80px) / 2);
        }

        .tour_cords.-pc3column > .tour_cord {
            width: calc((100% - 80px) / 3);
        }

        .tour_cords.-pc3column::after {
            content: "";
            display: block;
            width: calc((100% - 80px) / 3);
        }
    }

    .tour_note2 {
        font-size: clamp(13px, 0.61vw + 10.7px, 18px);
    }

    .tour_price {
        font-weight: 500;
        font-size: clamp(23px, 0.36vw + 21.6px, 26px);
    }

    .tour_price + .tax {
        font-size: clamp(16px, 0.24vw + 15.1px, 18px);
    }

    /* intro
    ------------------------*/

    .tour_intro_section {
        padding-top: 51px;
        padding-bottom: 65px;
        overflow: hidden;
    }

    .deco_intro1 {
        top: -3em;
        right: -6em;
    }

    .deco_intro2 {
        top: 9em;
        left: -5em;
        width: 160px;
    }

    .tour_introTtl {
        position: relative;
        z-index: 1;
        margin-bottom: 15px;
        /* font-size: clamp(35px, 0.61vw + 32.7px, 40px); */
        font-size: clamp(34px, 0.73vw + 31.3px, 40px);
        line-height: 1.6;
        letter-spacing: 2px;
    }

    @media screen and (min-width: 768px) {
        .deco_intro1 {
            top: 2em;
            right: 13.5em;
        }

        .deco_intro2 {
            display: none;
        }
    }

    .tour_introTxt {
        padding-bottom: 50px;
        font-size: clamp(16px, 0.48vw + 14.2px, 20px);
        line-height: 2.0625;
        font-weight: 500;
    }

    @media screen and (min-width: 768px) {
        .tour_intro_section {
            padding-top: 95px;
        }

        .tour_introTtl {
            margin-bottom: 35px;
        }

        .tour_introTxt {
            padding-bottom: 70px;
            line-height: 2.05;
        }
    }
    /* kodawari
    ------------------------*/

    .tour_kodawari_section {
        padding-top: 120px;
    }

    @media (min-width: 768px) {
        .tour_kodawari_section {
            padding-top: 170px;
            padding-bottom: 90px;
        }
    }

    .tour_ttl.-kodawari {
        position: relative;
        margin-bottom: 30px;
        padding-bottom: 40px;
        text-align: center;
    }

    /* .tour_ttl.-kodawari::after {
      content: "";
      position: absolute;
      right: 0;
      bottom: 0;
      left: 0;
      width: 1px;
      height: 30px;
      margin: auto;
      background-color: #000;
    } */
    @media screen and (min-width: 768px) {
        .tour_ttl.-kodawari {
            margin-bottom: 40px;
            padding-bottom: 60px;
        }

        /* .tour_ttl.-kodawari::after {
          height: 37px;
        } */
    }
    /* reserv
    ------------------------*/

    .tour_reserv_container {
        color: #e24614;
        background: #fff;
        border: 1px solid;
        border-radius: 10px;
        position: relative;
        z-index: 10;
        padding-top: 40px;
        padding-bottom: 40px;
        padding-left: 25px;
        padding-right: 25px;
    }

    @media (min-width: 768px) {
        .tour_reserv_container {
            padding-top: 50px;
            padding-bottom: 50px;
        }
    }

    .tour_reserv_container a {
        margin-top: 30px;
        font-size: clamp(18px, 12px + 1.2vw, 20px);
    }

    .tour_reserv_container.-inversion {
        color: #fff;
        background: #e24614;
        border: none;
        border-radius: 0;
    }

    .tour_reserv_container.-inversion > .tour_btn a {
        color: #e24614;
        background: #fff;
        box-shadow: none;
    }

    .tour_reserv_container.-inversion > .tour_btn a:after {
        background-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" width="22.016" height="22.016" viewBox="0 0 22.016 22.016"><g transform="translate(-3.375)"><path d="M14.716,10.28a1.025,1.025,0,0,1,1.445,0l5.049,5.065a1.02,1.02,0,0,1,.032,1.408l-4.975,4.991a1.02,1.02,0,1,1-1.445-1.44l4.229-4.292L14.716,11.72A1.009,1.009,0,0,1,14.716,10.28Z" transform="translate(-2.73 -5.009)" fill="%23E24614"/><path d="M3.375,14.383A11.008,11.008,0,1,0,14.383,3.375,11.007,11.007,0,0,0,3.375,14.383Zm1.694,0A9.311,9.311,0,0,1,20.967,7.8,9.311,9.311,0,1,1,7.8,20.967,9.235,9.235,0,0,1,5.069,14.383Z" transform="translate(0 -3.375)" fill="%23E24614"/></g></svg>');
    }

    @media (hover: hover) {
        .tour_reserv_container.-inversion > .tour_btn a:hover {
            transform: none;
            opacity: 0.7;
        }
    }

    .tour_reservTtl2 {
        font-weight: 800;
        font-size: clamp(20px, 0.36vw + 18.6px, 23px);
    }

    /* lunch
    ------------------------*/

    .tour_lunch_section {
        padding-top: 205px;
        padding-bottom: 90px;
        background: url("/wp-content/themes/mngtr_basic/img/lp/tour/bg-lunch_sp.webp") no-repeat center top;
        background-size: cover;
    }

    @media (min-width: 768px) {
        .tour_lunch_section {
            background: url("/wp-content/themes/mngtr_basic/img/lp/tour/bg-lunch.webp") no-repeat center top;
            padding-top: 263px;
            padding-bottom: 140px;
            background-size: cover;
        }
    }

    .tour_ttl2.-menu {
        position: relative;
        margin-bottom: 45px;
        padding-bottom: 27px;
    }

    .tour_ttl2.-menu::after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0.1em;
        width: 30px;
        height: 1px;
        background-color: #000;
    }

    .tour_cords.-lunch {
        justify-content: center;
        align-items: end;
        padding-bottom: 50px;
        row-gap: 0;
        margin-top: 100px;
    }

    .deco_yuzu1 {
        top: 0;
        right: 0;
        width: 100px;
        transform: translateX(10%) translateY(-75%);
    }

    @media screen and (min-width: 768px) {
        .tour_ttl2.-menu {
            margin-bottom: 60px;
            padding-bottom: 25px;
        }

        .tour_ttl2.-menu::after {
            width: 38px;
        }

        .tour_cords.-lunch {
            justify-content: space-between;
            padding-bottom: 80px;
            margin-top: 98px;
        }

        .deco_lunch {
            top: -2.5em;
            left: 12.5em;
        }

        .deco_yuzu1 {
            width: min(30%, 130px);
            transform: translateX(47%) translateY(-65%);
        }
    }
    /* course
    ------------------------*/

    .tour_course_section {
        padding-top: 133px;
        padding-bottom: 95px;
        overflow: hidden;
    }

    @media (min-width: 768px) {
        .tour_course_section {
            padding-top: 148px;
            padding-bottom: 130px;
        }
    }

    .lp_tour_title__02 {
        position: relative;
        line-height: 1.2;
    }

    .deco_course1 {
        top: 0;
        left: 50%;
        transform: translateX(-138%) translateY(-45%);
    }

    .deco_course2 {
        top: 0;
        left: 50%;
        transform: translateX(95%) translateY(23%);
        width: 123px;
    }

    .deco_yuzu2 {
        top: -5.2em;
        right: -1em;
        width: 100px;
    }

    @media screen and (min-width: 768px) {
        .deco_course2 {
            width: 156px;
        }

        .deco_yuzu2 {
            top: -5em;
            right: -2.4em;
            width: min(30%, 130px);
        }
    }
    /* note
    ------------------------*/

    .tour_note_section {
        padding-top: 80px;
        padding-bottom: 30px;
    }

    @media (min-width: 768px) {
        .tour_note_section {
            padding-top: 115px;
            padding-bottom: 50px;
        }
    }

    .tour_noteShop {
        margin-bottom: 30px;
        padding: 15px;
        border: 1px solid #e24614;
    }

    @media screen and (min-width: 768px) {
        .tour_noteShop {
            margin-bottom: 40px;
        }
    }
    /*tour_hero_section
    ------------------------*/

    .tour_hero_section {
        position: relative;
        display: flex;
        align-items: center;
        /*padding-bottom: 35px;*/
    }

    @media (max-width: 1024px) {
        .tour_hero_section {
            margin-bottom: 100px;
        }
    }
    @media (max-width: 768px) {
        .tour_hero_section {
            /*padding-top: min(10vw, 95px);*/
            padding-bottom: 2rem;
            margin-bottom: min(8vw, 120px);;
        }
    }

    .tour_hero_section:before {
        content: "";
        display: block;
        position: absolute;
        width: 100%;
        height: 70%;
        background-color: rgb(253 234 207 / 1);
    }

    @media (max-width: 1024px) {
        .tour_hero_section:before {
            height: 90%;
        }
    }
    @media (max-width: 768px) {
        .tour_hero_section:before {
            height: 95%;
            top: auto;
            bottom: 0;
        }
    }

    .tour_hero_section h1 {
        display: flex;
        flex-direction: column;
        --tw-text-opacity: 1;
        color: rgb(98 65 60 / var(--tw-text-opacity));
    }

    @media (min-width: 768px) {
        .tour_hero_section h1 {
            row-gap: 12.5px;
        }
    }

    .tour_hero_section h1 span:first-child {
        font-size: clamp(40px, 23.01px + 4.355vw, 90px);
        line-height: 1;
    }

    .tour_hero_section h1 span:last-child {
        margin-top: 7.5px;
        font-size: clamp(30px, 17.09px + 3.31vw, 68px);
        line-height: 1;
    }

    @media (min-width: 768px) {
        .tour_hero_section h1 span:last-child {
            margin-top: 0.4em;
            padding-left: 20px;
        }
    }

    .tour_hero_section .tour_btn {
        margin-top: 30px;
    }

    @media (min-width: 768px) {
        .tour_hero_section .tour_btn {
            margin-top: 4em;
        }
    }

    .tour_hero_section .tour_btn a {
        display: inline-flex;
        width: auto;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 2em;
        padding-right: 4em;
        font-size: clamp(16px, 8.5px + 1.923vw, 37px);
    }

    @media (min-width: 768px) {
        .tour_hero_section .tour_btn a {
            padding-top: 20px;
            padding-bottom: 20px;
            padding-left: 2em;
            padding-right: 3em;
        }

        .tour_hero_section .tour_btn a:after {
            background: url("/wp-content/themes/mngtr_basic/img/lp/tour//arrow-l.webp");
            right: 1.1em;
            width: 1.2em;
            height: 1.2em;
            background-size: cover;
        }
    }

    .tour_hero_section__inner {
        position: relative;
        margin-left: auto;
        margin-right: auto;
        display: grid;
        align-items: center;
        gap: 40px;
        text-align: center;
    }

    @media (min-width: 768px) {
        .tour_hero_section__inner {
            grid-template-columns: auto 1fr;
            text-align: left;
            gap: 10px;
            width: min(1482px, 100% - 50px);
        }
    }

    .tour_hero_section__imageWrapper {
        position: relative;
        grid-row-start: 1;
        padding-left: 20px;
    }

    @media (min-width: 768px) {
        .tour_hero_section__imageWrapper {
            grid-row-start: auto;
            height: 100%;
            padding-left: 0px;
        }
    }

    .tour_hero_section__image {
        left: 2vw;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }

    @media (min-width: 768px) {
        .tour_hero_section__image {
            position: relative;
            top: 5%;
            min-width: 360px;
            max-width: 686px;
        }
    }

    .tour_hero_section__image {
        /*transform: translateY(-5.5%);*/
    }

    @media (min-width: 768px) {
        .tour_hero_section__image {
            /*transform: translateY(-43.5%);*/
        }
    }

    .tour_hero_section__cloud {
        position: absolute;
        bottom: -10%;
        left: -10%;
        width: clamp(231px, 181.36px + 12.729vw, 370px);
    }

    @media (min-width: 768px) {
        .tour_hero_section__cloud {
            width: clamp(167px, -51.35px + 28.431vw, 370px);
            top: 73%;
            bottom: auto;
        }
    }

    .tour_hero_section__sakura {
        position: absolute;
        bottom: 0px;
        right: 0px;
    }

    @media (min-width: 768px) {
        .tour_hero_section__sakura {
            display: none;
        }
    }

    .tour_hero_section__sakura {
        transform: translateX(-8%) translateY(58%);
    }

    /* title
    ------------------------*/

    .lp_tour_title {
        color: #62413C;
    }

    .lp_tour_title__01 {
        text-align: center;
        font-size: clamp(40px, 28.49px + 2.951vw, 58px);
        font-weight: 500;
        letter-spacing: 0.05em;
    }

    .lp_tour_title__02 {
        font-family: "Shippori Mincho", serif;
        text-align: center;
        font-size: clamp(46px, 38.33px + 1.967vw, 58px);
        font-weight: 500;
        letter-spacing: 0.05em;
    }

    .lp_tour_title__03 {
        text-align: center;
        font-size: clamp(40px, 25.36px + 3.755vw, 81px);
        font-weight: 700;
        line-height: 1;
        letter-spacing: 0em;
    }

    .lp_tour_title__03 span {
        margin-bottom: 12.5px;
        display: block;
        font-size: clamp(16px, 9.57px + 1.648vw, 34px);
        font-weight: 600;
    }

    @media (min-width: 768px) {
        .lp_tour_title__03 span {
            margin-bottom: 25px;
        }
    }
    /*  .tour_store-search_section
    ------------------------*/

    .tour_store-search_section {
        position: relative;
        overflow: hidden;
        --tw-bg-opacity: 1;
        background-color: rgb(254 247 240 / var(--tw-bg-opacity));
        padding-top: 70px;
        padding-bottom: 90px;
    }

    @media (min-width: 768px) {
        .tour_store-search_section {
            padding-top: 110px;
            padding-bottom: 120px;
        }
    }

    .tour_store-search_section h2 + p {
        margin-top: 15px;
        margin-bottom: 50px;
        font-size: clamp(22px, 19.44px + 0.656vw, 26px);
        line-height: 1.5;
    }

    @media (min-width: 768px) {
        .tour_store-search_section h2 + p {
            margin-bottom: 60px;
        }
    }

    .tour_store-search_section .tour_store-search_section__cloud {
        position: absolute;
    }

    .tour_store-search_section .tour_store-search_section__cloud--01 {
        top: 9vw;
        width: clamp(171px, 71.36px + 25.549vw, 450px);
        transform: translateX(-14%);
    }

    .tour_store-search_section .tour_store-search_section__cloud--02 {
        bottom: 25%;
        right: 0px;
        width: clamp(171px, 71.36px + 25.549vw, 450px);
        transform: translateX(14%);
    }

    /* tour_point_section
    ------------------------*/

    .tour_point_section {
        margin-left: auto;
        margin-right: auto;
        width: 95%;
        padding-bottom: 80px;
    }

    @media (min-width: 768px) {
        .tour_point_section {
            padding-bottom: 140px;
        }
    }

    .tour_point_section .lp_tour_title__03 {
        position: relative;
    }

    .tour_point_section__object {
        width: clamp(64px, 30.07px + 8.7vw, 159px);
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translateX(-280%) translateY(20%);
    }

    @media (min-width: 768px) {
        .tour_point_section__object {
            transform: translateX(-310%) translateY(-10%);
        }
    }

    .tour_point_section__list {
        margin-top: 35px;
        display: grid;
        list-style-type: none;
        grid-template-columns: repeat(2, minmax(0, 1fr));
        gap: 5px;
    }

    @media (min-width: 768px) {
        .tour_point_section__list {
            margin-top: 50px;
            grid-template-columns: repeat(4, minmax(0, 1fr));
            -moz-column-gap: 42px;
            column-gap: 42px;
        }

        .tour_point_section {
            width: min(1482px, 100% - 50px);
        }
    }
    /*  tour_store-search_section
    ------------------------*/

    .c-ss_b_p {
        position: relative;
        z-index: 10;
    }

    .c-ss_b_p__shop-count {
        --tw-text-opacity: 1;
        color: rgb(98 65 60 / var(--tw-text-opacity));
    }

    /*  tour_cord
    ------------------------*/

    .tour_cordTtl {
        margin-top: 20px;
    }

    @media (min-width: 768px) {
        .tour_cordTtl {
            margin-top: 30px;
        }
    }

    .tour_cordTxt {
        margin-top: 5px;
    }

    @media (min-width: 768px) {
        .tour_cordTxt {
            margin-top: 7.5px;
        }
    }

    .tour_note {
        margin-top: 15px;
    }

    @media (min-width: 768px) {
        .tour_note {
            margin-top: 17.5px;
        }
    }

    .tour_note2 {
        margin-top: 15px;
    }

    @media (min-width: 768px) {
        .tour_note2 {
            margin-top: 17.5px;
        }
    }

    .tour_note2 + .tour_note2 {
        margin-top: 0px;
    }

    @media (min-width: 768px) {
        .tour_note2 + .tour_note2 {
            margin-top: 0px;
        }
    }

    .tour_cordPrice {
        margin-top: 15px;
        text-align: right;
        line-height: 1;
    }

    @media (min-width: 768px) {
        .tour_cordPrice {
            margin-top: 20px;
        }
    }

    @media (min-width: 768px) {
        .md\:absolute {
            position: absolute;
        }

        .md\:top-1\/2 {
            top: 50%;
        }

        .md\:row-start-auto {
            grid-row-start: auto;
        }

        .md\:mb-24 {
            margin-bottom: 60px;
        }

        .md\:mt-14 {
            margin-top: 35px;
        }

        .md\:mt-20 {
            margin-top: 50px;
        }

        .md\:mt-3 {
            margin-top: 7.5px;
        }

        .md\:mt-8 {
            margin-top: 20px;
        }

        .md\:mt-\[12\rem\] {
            margin-top: 120px;
        }

        .md\:mt-\[5\.8rem\] {
            margin-top: 58px;
        }

        .md\:mt-\[7\.6rem\] {
            margin-top: 76px;
        }

        .md\:hidden {
            display: none;
        }

        .md\:h-full {
            height: 100%;
        }

        .md\:min-w-\[36rem\] {
            min-width: 360px;
        }

        .md\:max-w-\[68\6rem\] {
            max-width: 686px;
        }

        .md\:grid-cols-4 {
            grid-template-columns: repeat(4, minmax(0, 1fr));
        }

        .md\:grid-cols-auto-1fr {
            grid-template-columns: auto 1fr;
        }

        .md\:gap-x-\[4\2rem\] {
            -moz-column-gap: 42px;
            column-gap: 42px;
        }

        .md\:space-y-16 > :not([hidden]) ~ :not([hidden]) {
            --tw-space-y-reverse: 0;
            margin-top: calc(40px * calc(1 - var(--tw-space-y-reverse)));
            margin-bottom: calc(40px * var(--tw-space-y-reverse));
        }

        .md\:py-20 {
            padding-top: 50px;
            padding-bottom: 50px;
        }

        .md\:py-8 {
            padding-top: 20px;
            padding-bottom: 20px;
        }

        .md\:pb-48 {
            padding-bottom: 120px;
        }

        .md\:pb-56 {
            padding-bottom: 140px;
        }

        .md\:pl-8 {
            padding-left: 20px;
        }

        .md\:pl-\[2em\] {
            padding-left: 2em;
        }

        .md\:pr-\[3em\] {
            padding-right: 3em;
        }

        .md\:pt-24 {
            padding-top: 60px;
        }

        .md\:pt-44 {
            padding-top: 110px;
        }

        .md\:pt-52 {
            padding-top: 130px;
        }

        .md\:pt-\[11\5rem\] {
            padding-top: 115px;
        }

        .md\:pt-\[5\8rem\] {
            padding-top: 58px;
        }

        .md\:text-left {
            text-align: left;
        }

        .md\:text-\[1\8rem\] {
            font-size: 18px;
        }
    }
}

header div div,
header button,
aside{
    opacity: 0;
    pointer-events: none;
}

header div div:first-child {
    opacity: 1;
    pointer-events: auto;
}

@media screen and (max-width: 1023px) {
    .floating {
        bottom: 0!important;
    }
}

.tour_store-search_section .mc-shop {
    .lp_tour_search {
        background: #E1D0AB;
        color: #62413C;
        position: relative;
    }

    .p-searchError {
        background: none;
    }

    .lp_tour_search:before {
        content: "";
        display: block;
        position: absolute;
        top: max(150px, calc(150px * var(--lp-scale)));
        right: 0;
        width: max(350px, calc(358px * var(--lp-scale)));
        height: max(218px, calc(218px * var(--lp-scale)));
        background: url("/wp-content/themes/king_basic_2024/img/lp/tour/search_img01.webp") no-repeat center center;
        background-size: contain;
        z-index: 1;
    }

    @media (max-width: 1024px) {
        .lp_tour_search:before {
            top: max(70px, calc(70px * var(--lp-scale)));
            width: max(99px, calc(99px * var(--lp-scale)));
            height: max(60px, calc(60px * var(--lp-scale)));
        }
    }

    .lp_tour_search:after {
        content: "";
        display: block;
        position: absolute;
        top: max(80px, calc(80px * var(--lp-scale)));
        left: 0;
        width: max(382px, calc(382px * var(--lp-scale)));
        height: max(467px, calc(467px * var(--lp-scale)));
        background: url("/wp-content/themes/king_basic_2024/img/lp/tour/search_img02.webp") no-repeat center center;
        background-size: contain;
        z-index: 1;
    }

    @media (max-width: 1024px) {
        .lp_tour_search:after {
            top: max(40px, calc(40px * var(--lp-scale)));
            width: max(104px, calc(104px * var(--lp-scale)));
            height: max(127px, calc(127px * var(--lp-scale)));
        }
    }

    .lp_tour_search .lp_tour_search__inner {
        width: calc(1420px * var(--lp-scale));
        margin: 0 auto;
        padding: calc(100px * var(--lp-scale)) 0 calc(240px * var(--lp-scale));
    }

    @media (max-width: 1024px) {
        .lp_tour_search .lp_tour_search__inner {
            width: calc(367px * var(--lp-scale));
            padding: calc(50px * var(--lp-scale)) 0 calc(100px * var(--lp-scale));
        }
    }

    .lp_tour_search .lp_tour__ttl__desc {
        font-size: max(30px, calc(30px * var(--lp-scale)));
        line-height: 2;
        font-weight: 700;
        margin-top: calc(72px * var(--lp-scale));
        text-align: center;
    }

    @media (max-width: 1024px) {
        .lp_tour_search .lp_tour__ttl__desc {
            font-size: max(16px, calc(16px * var(--lp-scale)));
            margin-top: calc(32px * var(--lp-scale));
        }
    }

    .p-searchIndex--wrapper {
        position: relative;
        z-index: 2;
    }

    .p-searchIndex {
        padding-bottom: 0;
    }


    .p-searchList {
        background-color: transparent !important;
        padding-top: 4rem;
    }

    @media (max-width: 1024px) {
        .p-searchList {
            padding-top: 0;
        }
    }

    .c-searchWidget {
        padding-bottom: 0;

    }

    .c-searchWidget--head {
        margin-top: 2rem;
    }

    .c-searchWidget--head.active {
        margin-top: 2rem !important;
        border-top: 1px solid #62413C;
    }

    .c-searchWidget--result {
        font-size: 18px;
        margin-top: 4rem;
    }

    @media (max-width: 1024px) {
        .c-searchWidget--result {
            margin-top: 4rem;
        }
    }

    .mc-lite-shop + .mc-lite-shop {
        margin-top: 30px;
    }

    @media (max-width: 1024px) {
        .mc-lite-shop + .mc-lite-shop {
            margin-top: 16px;
        }
    }

    .mc-shop__name .c-hoverLine {
        padding-left: 0;
    }

    .mc-shop__access {
        margin: 0;
    }

    .mc-shop__head {
        border: none;
    }

    .mc-shop__name {
        font-size: 26px;
        color: #62413C !important;
    }

    .mc-shop__access {
        display: flex;
        align-items: center;
        gap: 0.5em;
        font-size: 20px;
    }

    .mc-shop__access a {
        text-decoration: underline;
        text-underline-offset: 0.2em;
        text-decoration-thickness: 0.7px;
    }

    .mc-shop__access a:hover {
        text-decoration: none;
    }

    @media (max-width: 1024px) {
        .mc-shop__name {
            font-size:  20px;
        }

        .mc-shop__access {
            font-size: 14px;
        }
    }

    .mc-shop__access:before {
        content: '';
        display: block;
        aspect-ratio: 9 / 12;
        background-image: url(/wp-content/themes/yuzuan/assets/img/icon/search_shop_pin.svg);
        background-repeat: no-repeat;
        background-size: contain;
        width: 0.8em;
    }

    .mc-shop__name .c-hoverLine--text {
        color: #62413C !important;
    }

    .p-searchError {
        display: none;
    }

    .p-searchError.is_visible {
        display: block;
    }

    .mc-shop_overlay-inner {
        position: fixed;
        top: 0;
        left: 0;
        background: rgba(255, 255, 255, 0.9);
        width: 100%;
        height: 100%;
        z-index: 10000;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .mc-shop_loading {
        width: 50px;
        padding: 8px;
        aspect-ratio: 1;
        border-radius: 50%;
        background: #A71A1C;
        --_m: conic-gradient(#0000 0%, #000),
        linear-gradient(#000 0 0) content-box;
        -webkit-mask: var(--_m);
        mask: var(--_m);
        -webkit-mask-composite: source-out;
        mask-composite: subtract;
        animation: l3 1s infinite linear;
    }

    @keyframes l3 {
        to {
            transform: rotate(1turn)
        }
    }
}